SciQLOP - Task #2192

User story # 2182 (Closed): Moteur de recherche

Implémentation de I'API du moteur de recherche
23/10/2017 11:44 AM - Anonymous

Status: Closed Start date: 25/10/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 25/10/2017 09:46 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 25/10/2017

#2 - 25/10/2017 03:38 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 30/10/2017 02:54 PM - Anonymous
- Status changed from Feedback to Closed
